DGIndex_Version=DGIndex 1.5.6 beta 2
Window_Position=50,36
Info_Window_Position=386,80
iDCT_Algorithm=2
YUVRGB_Scale=1
Field_Operation=0
Output_Method=2
Track_List=1
DR_Control=2
DS_Downmix=0
SRC_Precision=0
Norm_Ratio=100
Process_Priority=2
Playback_Speed=5
Force_Open_Gops=0
AVS_Template_Path=D:\Projekte\StaxMedia\trunk\StaxRip\bin\Applications\DGIndex\template.avs
Full_Path_In_Files=1
Fusion_Audio=0
Loop_Playback=0
HD_Display=1
MRUList[0]=D:\Unsortiert\hdvclip.m2t
MRUList[1]=E:\Samples\DVD\Pulp Fiction\VTS_01_1.VOB
MRUList[2]=
MRUList[3]=
Enable_Info_Log=1
BMP_Path=
Use_MPA_Extensions=0
Notify_When_Done=0
